<!-- KLEUREN -->

.kleur1 {background-color: #345D34;}
.kleur2 {background-color: #1C451C;}
.kleur3 {background-color: #A3D1A3;}
.kleur4 {background-color: #8BB98B;}
.kleur5 {background-color: #ffffff;}
					
					

body, td { font-family: Arial; font-size: 11px; text-decoration: none; }
a { color: #000000; text-decoration: underline; }

body {
	padding: 0px;
	margin: 0px;
	background-color: #1C451C;
	background-image: url(../images/page_bg.gif);
	background-position: center;
}
#maintable {
	width: 100%;
	height: 100%;
}
.sidecolumn {
	background-image: url(../images/kolom_bg.gif);
	background-repeat: repeat-x;
	background-position: center 26px;	
}
#buttons {
	height: 32px;
}
#header {
	height: 144px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: bottom;
}

#fotobalk {
	padding-top: 46px;
	overflow: hidden;
	padding-left: 2px;
}

#fotobalk img {
	height: 52px;
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
	margin-right: 1px;
}

#vastmenu {
	text-align: left;
	vertical-align:bottom;
	margin-top:18px;
}
#vastmenu ul {
	margin:0px;
	margin-left: 10px;
	padding:0px;
	list-style-type:none;
}
#vastmenu ul li {
	display:inline;
	padding-right: 10px;
}

#vastmenu a {
	color:#FFFFFF;
}

#menu {
	width: 180px;
}

#mainmenu {
	padding: 0px;
	margin-top: 20px;
	margin-left: 6px;
	margin-right: 6px;
	border-bottom:dotted 1px #A1A1A1;
}
#menu ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#mainmenu li a {
	display: block;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 0px;
	border-top:dotted 1px #A1A1A1;
	font-weight: bold;	
	color: #000000;
	text-decoration: none;
}
#mainmenu li a:hover, .selected_menu_item {
	display: block;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 0px;
	border-top:dotted 1px #A1A1A1;
	font-weight: bold;
	color: #000000;
	background-color: #8C6F53;
	background-image: url(../images/film.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	text-decoration: none;
}
#submenu {
	padding: 0px;
	margin: 0px;
}
#submenu li a {
	display: block;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 36px;
	border: 0px;
	margin:0px;
}
#submenu li a:hover, .selected_submenu_item {
	display: block;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 36px;
	border: 0px;
	margin:0px;
	background-image: none;
	background-color: #8C6F53;
}

#content {
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}

#zoek_box {
	background-image: url(../images/find.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
	width: 180px;
	margin: 0px;
	margin-right: 2px;
	padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-left: 3px;
	border: 1px solid #000000;
}

#footer {
	height: 1px;
	color:#FFFFFF;
	background-color: #1C451C;
}
.footer_dyna_tekst_cell {
	padding-top: 3px;
	color:#FFFFFF;
}
.footer_dyna_tekst_cell a {
	color:#FFFFFF;
}
.dyna_tekst_table { width: 100%; }
.dyna_paragraaf_titel { width: 100%; font-family: Arial; font-size: 13px; color: #000000; font-weight: bold; text-decoration: none; }
.dyna_tekst_cell { vertical-align: top; font-family: Arial; font-size: 11px; color: #000000; text-decoration: none; }
.dyna_image_cell { vertical-align: top; text-align: center; width: 130px; vertical-align: top; font-size: 8pt; }
.dyna_spacer_cell { width: 10px; vertical-align: top; }
.dyna_image { vertical-align: top; width: 130px; }
<!-- MODULE (5) -->


.emailing_tekst { color: #000000; font-weight: bold; font-size: 11px; line-height: 16px; font-family: Arial; text-decoration: none; }
.emailing_tekst_klein { color: #000000; font-weight: normal; font-size: 11px; line-height: 16px; font-family: Arial; text-decoration: none; }
.emailing_tekstveld { font-family: Arial;font-size: 11px;color: #000000;width: 220px; background-color: #ffffff; border: 1px solid #1C451C; }
.emailing_button {font-family: Arial; font-size: 11px; color: #345D34; border: 1px solid #A3D1A3; background-color: #1C451C;}

<!-- MODULE (6) -->


.news_shortcut { font-weight: normal; font-family: Arial;font-size: 11px; line-height: 15px; color: #000000; text-decoration: none; text-transform: lowercase}
.news_title {  padding: 4px; height: 20px; background-color: #8C6F53; font-family: Arial;font-size: 11px; color: #000000; text-decoration: none; font-weight: bold; }
.news_date {  padding: 4px; height: 20px; background-color: #8C6F53; font-family: Arial;font-size: 11px; color: #000000; text-decoration: none; font-weight: bold;}
.news_bold {  font-family: Arial;font-size: 11px; color: #000000; text-decoration: none; font-weight: bold;}
.news_line_top { display:none; }
.news_line_bottom { display:none; background-color: black;}
.news_link {  }
.news_text { font-family: Arial;font-size: 11px; color: #000000; text-decoration: none; list-style-type: square; text-align: justify;}

<!-- MODULE (8) -->


.faq_linkboven {  }
.faq_indexlink {  }
.faq_tekst { font-family: Arial; font-size: 11px; color: #000000; text-decoration: none; }
.faq_hra { height: 1px; color: #8BB98B; }
.faq_hrb { height: 1px; color: #8BB98B; }
.faq_indexback { padding: 4px; }

<!-- MODULE (14) -->


.zoek_resultaat_groep {font-family: Arial; font-size: 9px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
.zoek_resultaat_link {  }
.zoek_tekstveld { font-family: Arial;font-size: 11px;color: #000000;width: 220px; background-color: #ffffff; border: 1px solid #1C451C; }
.zoek_knop {font-family: Arial; font-size: 11px; color: #ffffff; border: 1px solid #A3D1A3; background-color: #8C6F53;}

<!-- MODULE (15) -->


.sitemap_tab {width:15px;}
.sitemap_head {  font-weight: bold; }
.sitemap_item {  }

<!-- MODULE (18) -->


.poll_text {color: #000000; font-family: Arial; text-decoration: none;font-size: 11px; font-weight: bold; line-height: 10pt;}
.poll_option {color: #000000; font-family: Arial; text-decoration: none;font-size: 11px; font-weight: bold; line-height: 12pt;}
.poll_name {font-weight: bold;color: black;}
.choice_text {color: #000000; font-family: Arial; text-decoration: none;font-size: 11px; font-weight: bold; line-height: 12px;}
.poll_bar { background-color:  #8C6F53;height:6px; }

<!-- MODULE (19) -->


.react_input { font-family: Arial;font-size: 11px;color: #000000;width: 220px; background-color: #ffffff; border: 1px solid #1C451C; }
.react_textarea { font-family: Arial;font-size: 11px;color: #000000;width: 220px; background-color: #ffffff; border: 1px solid #1C451C; }
.react_button {font-family: Arial; font-size: 11px; color: #ffffff; border: 1px solid #A3D1A3; background-color:  #8C6F53;}
.react_table {font-family: Arial; font-size: 10px;color: #000000;width: 280px;}
.react_link {  }
.react_list_table {font-family: Arial; font-size: 10px;color: #000000;width: 500px;}
.react_text {font-family: Arial; font-size: 1px;color: #000000;text-decoration: none;}
.react_top_bar {background-color: #8BB98B;color: #000000;}
.react_lower_bar {}
.react_inactive {font-family: Arial; font-size: 10px;text-decoration: none;color: #000000;align:center;}
.react_line3 {height:1px;color:#765158; width:500px;}

<!-- MODULE (21) -->


.form_box { color: #000000; font-size: 11px; font-family: Arial; text-decoration: none; border: solid 1px #06c; width: 180px }
.form_table { width: 448px; text-align: left; align: left; }
.form_tekstveld { font-family: Arial;font-size: 11px;color: #000000;width: 220px; background-color: #ffffff; border: 1px solid #1C451C; }
.form_dropdown { width: 200px; height: 22px; background-color: #FFFFFF; border: 1px solid #FFFFFF; }
.form_tekst { vertical-align: middle; text-align: left; align: left; }
.form_label { width: 425px; }
.form_radio { width: 26px; }
.arialnormal { vertical-align: middle; text-align: left; align: left; }
.form_button {font-family: Arial; font-size: 11px; color: #ffffff; border: 1px solid #A3D1A3; background-color:  #8C6F53;}

<!-- MODULE (22) -->


.gall_thumb { background-color: #000000; }
.gall_img_icon { background-color: #000000; }
.gall_img_grid { }
.gall_desc_box { border: 1px solid black; background-color: white; text-align:left; padding:2px;}

<!-- MODULE (24) -->


.guestbook_input { font-family: Arial;font-size: 11px;color: #000000;width: 220px; background-color: #ffffff; border: 1px solid #1C451C; }
.guestbook_textarea { height: 60px; font-family: Arial;font-size: 11px;color: #000000;width: 220px; background-color: #ffffff; border: 1px solid #1C451C; }
.guestbook_button {font-family: Arial; font-size: 11px; color: #ffffff; border: 1px solid #A3D1A3; background-color:  #8C6F53;}
.guestbook_table {font-family: Arial;font-size: 11px;color: #000000;text-decoration: none;}
.guestbook_link {  }
.guestbook_list_table {font-family: Arial;font-size: 11px;color: #000000;text-decoration: none;width: 100%;}
.guestbook_text {font-family: Arial;font-size: 11px;color: #000000;text-decoration: none;}
.guestbook_top_bar {height: 18px;background-color:  #8C6F53;color: #000000;}
.guestbook_lower_bar { }
.guestbook_page_nav {text-align:center;}
.guestbook_prevnext {font-family: Arial;font-size: 11px;color: #000000;text-decoration: none;}
.guestbook_num_rest {font-family: Arial;font-size: 11px;color: #000000;text-decoration: none;}
.guestbook_num_sel {font-family: Arial;font-size: 11px;color: #000000;font-weight:bold;text-decoration: underline;}

<!-- MODULE (30) -->


a.forum_breadcrum_path:hover {color: #000000; font-size: 11px; line-height: 11px; font-family: Arial; text-decoration: underline; vertical-align: 1; font-style: normal; font-weight: normal;}
.forum_post_censored {color: #000000;text-decoration: none;font-family: Arial;font-size: 10px;font-weight: normal;}
.forum_prevnext_other:hover {font-size: 12px;font-weight: bold;font-family: Arial;color: #000000;text-decoration: none;}
.forum_prevnext_cur {font-size: 12px;font-weight: bold;font-family: Arial;color: #000000;}
.forum_prevnext_other {font-size: 12px;font-weight: bold;font-family: Arial;color: #000000;}
a.forum_breadcrum_path {color: #000000; font-size: 11px; line-height: 11px; font-family: Arial; text-decoration: none; vertical-align: 1; font-style: normal; font-weight: normal;}
.forum_breadcrum_path {color: #000000; font-size: 11px; line-height: 11px; font-family: Arial; text-decoration: none; vertical-align: 1; font-style: normal; font-weight: normal;}
.forum_new_textknop:hover {color: #000000;font-weight: bold;font-family: Arial;font-size: 11px;text-decoration: none;}
.forum_default_button {font-family: Arial; font-size: 11px; color: #345D34; border: 1px solid #A3D1A3; background-color: #1C451C;}
.forum_new_textknop, .forum_new_textknop:hover {color: #000000; font-size: 11px; line-height: 11px; font-family: Arial; text-decoration: none; vertical-align: 1; font-style: normal; font-weight: normal;}
.forum_default_input { font-family: Arial;font-size: 11px;color: #000000;width: 220px; background-color: #ffffff; border: 1px solid #1C451C; }
.forum_post_quote_box {background-color: white;border-top: 1px solid black;border-bottom: 1px solid black;margin-left: 20px;}
.forum_post_link {color: #000000;text-decoration: underline;font-family: Arial;font-size: 9px;font-weight: normal;}
.forum_post_link:hover {color: #000000;text-decoration: underline;font-family: Arial;font-size: 9px;font-weight: normal;}
.forum_kolom_kop {font-size: 12px;font-weight: bold;font-family:Arial;color: #000000;background-color: #8BB98B;}
.forum_tabel_border {background-color: ;}
.forum_categorie {color: #000000;text-decoration: none;font-family: Arial;font-size: 11px;background-color: #A2C6FF;font-weight: bold;}
.forum_cell_kleur1 {background-color: #A3D1A3;}
.forum_cell_kleur2 {background-color: #8BB98B;}
.forum_cell_kleur3 {background-color: #ffffff;}
.forum_text2 {color: #000000;text-decoration: none;font-family: Arial;font-size: 10px;font-weight: normal;}
.forum_text1 {color: #000000;text-decoration: none;font-family: Arial;font-size: 11px;font-weight: bold;}
.forum_text1:hover {color: #000000;text-decoration: none;font-family: Arial;font-size: 11px;font-weight: bold;}
.forum_text2:hover {color: #000000;text-decoration: none;font-family: Arial;font-size: 10px;font-weight: normal;}
.forum_post_line {border-top: 1px solid white;height: 1px;}
.forum_pagina_kop {font-family: Arial; color: #000000; font-size: 20px; font-weight: bold; text-decoration: none; line-height: 20px;background-color: #1C451C;}
.forum_menu_text {color: #000000;text-decoration: none;font-family: Arial;font-size: 9pxpx;font-weight: normal;}
.forum_menu_text:hover {color: #000000;text-decoration: none;font-family: Arial;font-size: 9px;font-weight: normal;}
.forum_admin_knoppen {color: #000000;text-decoration: none;font-family: Arial;font-size: 9px;font-weight: bold;}
.forum_admin_knoppen:hover {color: #000000;text-decoration: none;font-family: Arial;font-size: 9px;font-weight: bold;}

<!-- MODULE (31) -->


.pickerTable {font-family: Arial; font-size: 14px;color: #000000;}
.pickerTablePickerCell {width: 300px;text-align: center; background-color: #393126;}
.pickerTableEventListCell {font-size: 12px; width: 300px;align: center; padding-left: 10px;}
.pickerLinkEvent, pickerLinkEvent:visited {text-decoration: none;color: #000000;}
.pickerLinkEvent:hover {color: #000000;}
.pickerTableEventDataCell {font-size: 12px; padding-top: 10px;}
.pickerEventsDate {font-weight: bold; padding-bottom:8px;}
.pickerEventsTitle {font-weight: bold;}
.pickerEventsTime {font-size: 10px;}
.pickerEventsText {padding-bottom: 8px;}
.pickerObject {font-family: Arial; font-size: 14px;}
.pickerDaysBar {width: 40px; height: 40px; background-color: #8C6F53; color: #000000; text-align: center;}
.pickerWeeksBar {font-size: 14px; width:40px; height: 40px; background-color: #8C6F53; color: #000000; text-align: center;}
.pickerPrevNext,.pickerPrevNext:hover, .pickerPrevNext:visited {color: #FFFFFF;text-decoration: none;}
.pickerTodayLink,.pickerTodayLink:hover, .pickerTodayLink:visited {color: #FFFFFF;text-decoration: none;}
.pickerDayBox {font-size: 14px; width:40px; height: 35px; text-align: center;padding: 2px; background-color: #ffffff}
.pickerDayBoxSelected {font-size: 14px; width:40px; height: 35px; text-align: center;padding: 2px;background-color: #8C6F53}
.pickerDayBoxWithEvent {font-size: 14px; width:40px; height: 35px; text-align: center; background-color: #8C6F53;padding: 2px;}
.pickerDayBoxWithEventSelected {font-size: 14px; width:40px; height: 35px; text-align: center; background-color: #8C6F53;padding: 2px;}
.pickerDayBoxCurDay {font-size: 14px; width:40px; height: 35px; text-align: center; border: 2px solid #f1f1f1;}
.pickerDayBoxCurDaySelected {font-size: 14px; width:40px; height: 35px; text-align: center;border: 2px solid #f1f1f1;}
.pickerDayBoxCurDayWithEvent {font-size: 14px; width:40px; height: 35px; text-align: center; border: 2px solid #8C6F53; background-color: #8BB98B;}
.pickerDayBoxCurDayWithEventSelected {font-size: 14px; width:40px; height: 35px; text-align: center;border: 2px solid #8C6F53; background-color: #345D34;}
.pickerDayText,.pickerDayText:hover,.pickerDayText:visited {font-size: 14px; text-align: center;	color: #000000; text-decoration: none;}
.pickerDayTextOtherMonth,.pickerDayTextOtherMonth:hover,.pickerDayTextOtherMonth:visited {font-size: 14px; text-align: center; color:#000000; text-decoration: none;}

